   /*   Menus de Eredivisie | Holanda */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .eredmenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.eredmenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .eredmenu#adodenhaag {
            border-radius: 100px;
            background: #ffe200;
        }
        .eredmenu#ajax {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#az {
            border-radius: 100px;
            background: #d31617;
        }
        .eredmenu#emmen {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#almere {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#twente {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#utrecht {
            border-radius: 100px;
            background: #e40522;
        }
        .eredmenu#feyenoord {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#fortuna {
            border-radius: 100px;
            background: #006749;
        }
        .eredmenu#heracles {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .eredmenu#zwolle {
            border-radius: 100px;
            background: #65beec;
        }
        .eredmenu#psv {
            border-radius: 100px;
            background: #ed1c24;
        }
        .eredmenu#rkc {
            border-radius: 100px;
            background: #1161ac;
        }
        .eredmenu#sch {
            border-radius: 100px;
            background: #ffffff;
        }
        .eredmenu#sparta {
            border-radius: 100px;
            background: #e50020;
        }
        .eredmenu#vitesse {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .eredmenu#vvvv {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .eredmenu#willem {
            border-radius: 100px;
            background: #cd423d;
        }
        .eredmenu#goae {
            border-radius: 100px;
            background: #ffd600;
        }
        .eredmenu#nec {
            border-radius: 100px;
            background: #ed1c24;
        }
        .eredmenu#cambuur {
            border-radius: 100px;
            background: #0065b3;
        }        
		.eredmenu#excelsior {
            border-radius: 100px;
            background: #E2001A;
        }
		.eredmenu#groningen {
            border-radius: 100px;
            background: #FFFFFF;
        }
		.eredmenu#nacb {
            border-radius: 100px;
            background: #232323;
        }

/* --------------------------------------------------------------------------- */

        .nacbcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FFE000;
        }
        .groningencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #009C61;
        }
        .adodenhaagcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #008135;
        } 
        .ajaxcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d50032;
        }
        .azcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .emmencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e33a3a;
        }
        .almerecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #E60000;
        }
        .twentecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e30621;
        }
        .feyenoordcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #d8232a;
        }
        .fortunacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fed100;
        }
        .heraclescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .utrechtcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .zwollecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0053a1;
        }
        .psvcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .rkccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #f7e118;
        }
        .schcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00509f;
        }
        .spartacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .vitessecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffd503;
        }
        .vvvvcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fde000;
        }
        .willemcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #233958;
        }
        .goaecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #c10230;
        }
        .neccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #009b69;
        }
        .cambuurcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #f7e727;
        }
        .excelsiorcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #1A1A1A;
        }
           /*   Menus de Eredivisie | Holanda */